overlap {PCpheno} | R Documentation

## Count the number of proteins shared by protein complexes

### Description

Count the number of proteins shared by protein complexes

### Usage

    overlap(interactome)

### Arguments

`interactome` | Binary matrix composed of genes (rows) and biological complexes (columns) (see package ScISI)

### Value

The returned value is a data frame with components:

`C1` | Name of the first biological complex
`C2` | Name of the second biological complex
`nbSharedProt` | Number of proteins in common

### Author(s)

N. LeMeur

### See Also

ScISI

### Examples

    xx = cbind("a"=c(0,1,1,1),"b"=c(1,1,0,1))
    overlap(xx)

[Package PCpheno version 1.6.0 Index]